"IDS_SEND_FILE" = "ส่งไฟล์";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "ยกเลิก %1% ไฟล์";
"IDS_SEND_FILE_RECEIVING_P1" = "กำลังรับ %1% ไฟล์ ";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "รับไฟล์ทั้งหมดแล้ว";
"IDS_SEND_FILE_SENDING_P1" = "กำลังส่ง %1% ไฟล์";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "ส่งไฟล์ทั้งหมดแล้ว";
